logo
DATABASE RESOURCES PRICING ABOUT US

SUSE SLED15 / SLES15 Security Update : perl (SUSE-SU-2018:1977-1)

Description

This update for perl fixes the following issues : - CVE-2018-12015: The Archive::Tar module allowed remote attackers to bypass a directory-traversal protection mechanism and overwrite arbitrary files (bsc#1096718) Note that Tenable Network Security has extracted the preceding description block directly from the SUSE security advisory. Tenable has attempted to automatically clean and format it as much as possible without introducing additional issues.


Related